Next Generation Emulation banner

1 - 1 of 1 Posts

·
Bip...Bip...
Joined
·
970 Posts
Discussion Starter #1
Recently I received this error while entering in configuration mode on ePSXe 1.2.0. I never seen this message before and nothing was changed on my PC. Oh yeah, I'm running on W2K pro.
This error is a non blocking error so when typing "OK" I can configure all the plugins I want.
 
1 - 1 of 1 Posts
Top